.newPage.fullWidth .content {
	padding: 0 10px;
}
.newPage .speTitre {
	clear: both;
}
.newPage .titreGlobal, .newPage .destock, .newPage .codePromo {
	margin-top: 10px;
}

.listUnivers {
	margin-bottom: 15px;
}
.listUnivers li {
	display: inline-block;
	width: 25%;
	box-sizing: border-box;
	text-align: center;
	margin: 5px 0;
	float: left;
}
.listUnivers li span  {
	color: #db2b2f;
	font-weight: 900;
}
.listUnivers li a {
	display: block;
	margin: 0 8px;
	color: #000000 !important;
	padding: 4px;
	text-decoration: none;
}

#offreEnCours img {
	width: 100%;
	padding: 10px 0;
}

/* Durant Ope */
.row {
	width: 100%;
	display: block;
	clear: both;
	margin: 10px 0;
}
.row:after {
		content: '';
		display: block;
		clear: both;
	}
.row [class^=md] {
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
	display: inline-block;
	float: left;
}
.row .md3 {
	width: 25%;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
	display: inline-block;
	vertical-align: top;
	*zoom: 1;
	*display: inline;
	*width: 23%;
}
.row .md3 .container-item:last-child {
	margin-top: 10px;
}
.row .md6 {
	width: 50%;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
	display: inline-block;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	*zoom: 1;
	*display: inline;
	margin-top: 10px;
}
.row .md3 .container-item {
	width: 100%;
}
.btn {
	display: inline-block;
	padding: 5px 10px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-moz-user-select: none;
	background-image: none;
	border: 1px solid transparent;
}
.btn-promo {
	background-color: #db2b2f;
	color: #FFFFFF;
	padding: 5px 45px;
	font-size: 26px;
	text-transform: uppercase;
}
.btn-primary {
	background: #1c99d1;
	color: #FFF;
}
.glyphicon {
	position: relative;
	top: 5px;
	display: inline-block;
	font-family: "Glyphicons Halflings";
	font-style: normal;
	font-weight: 400;
	line-height: 1;
}
.glyphicon-align-left {
	float: left;
	top: 0 !important;
}
.glyphicon-next {
	background: rgba(0,0,0,0) url("/media/interface/Puce-serendipity.png") no-repeat scroll left center;
	height: 20px;
	width: 20px;
}
.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857;
	color: #555;
	background-color: #FFF;
	background-image: none;
	border: 2px solid #CCC;
	box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset;
	transition: border-color 0.15s ease-in-out 0s,box-shadow 0.15s ease-in-out 0;
}
.error {
	border: solid 1px #DB2B2F;
}
.errorMessage {
	color: #DB2B2F;
	font-size: 16px;
}
.confirmation {
	color: #64a627;
	font-size: 12px;
}
.warning {
	color: #DB2B2F;
}

a.offre {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #db2b2f;
	margin: 10px;
	font-family: "Roboto Condensed",sans-serif,Verdana;
	text-align: center !important;
}
a.offre > div {
	height: 45px;
	padding-top: 10px;
}
a.offre > div > p {
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	width: 208px;
	margin: 0 auto;
	line-height: 17px;
}
a.offre span:last-child {
	font-weight: bold;
	font-size: 18px;
}
.offre {
	background-color: #f6f6f6;
	position: relative;
}
.glyphicon-next {
	left: 5px;
}

.pannel {
	margin: 35px auto;
	width: 980px;
	border: 2px solid #db2b2f;
	text-align: center;
	padding-bottom: 20px;
}
.pannel > img {
	position: relative;
	top: -35px;
}
.pannel > a {
	margin: 10px;
	display: inline-block;
}
.titlePannel {
	font-size: 38px;
	font-weight: bold;
	color: #db2b2f;
	margin:-35px 5px 0 0;
	text-transform: uppercase;
	text-align: center !important;
}
.descPannel, .subTitlePannel {
	font-family: "Roboto Condensed",sans-serif,Verdana;
	font-size: 14px;
	margin: 0;
	padding: 0 10px;
	text-align: center !important;
	margin-bottom: 15px;
}
.subTitlePannel {
	font-weight: bold;
	padding: 0;
}

#menu a {
	text-decoration: none;
	color: #000000;
	display: block;
}
#menu img {
	margin-right: 5px;
	display: inline-block;
	width: 60px;
	vertical-align: middle;
}
#menu > div:last-child {
	margin-right: 0;
}
#menu > div {
	background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #ffffff 0, #ffffff 100%) repeat scroll 0 0;
	float: left;
	margin-right: 15px;
	padding: 10px;
	width: 30%;
	font-size: 16px;
	line-height: 15px;
	text-align: left;
	font-weight: bold;
	border: 1px solid #e2e2e2;
}
#menu > div span {
	position: relative;
	/*top: 5px;*/
	text-transform: uppercase;
	display: inline-block;
	width: 225px;
	font-size: 16px;
}

#slogan {
	float: left;
}
#divSoldes {
	background: #ffffff;
}

#codePromoGauche {
	float: left;
}